# ChangeLog for dev-php/PEAR-Log
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/PEAR-Log/ChangeLog,v 1.102 2012/09/09 16:56:36 armin76 Exp $

  09 Sep 2012; Raúl Porcel <armin76@gentoo.org> PEAR-Log-1.12.7-r1.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #418887

  22 Aug 2012; Michael Weber <xmw@gentoo.org> PEAR-Log-1.12.7-r1.ebuild:
  ppc stable (bug 418887).

  11 Aug 2012; Markus Meier <maekke@gentoo.org> PEAR-Log-1.12.7-r1.ebuild:
  x86 stable, bug #418887

  06 Aug 2012; Brent Baude <ranger@gentoo.org> PEAR-Log-1.12.7-r1.ebuild:
  Marking PEAR-Log-1.12.7-r1 ppc64 for bug 418887

  05 Aug 2012; Markus Meier <maekke@gentoo.org> PEAR-Log-1.12.7-r1.ebuild:
  arm stable, bug #418887

  04 Aug 2012; Jeroen Roovers <jer@gentoo.org> PEAR-Log-1.12.7-r1.ebuild:
  Stable for HPPA (bug #418887).

  03 Aug 2012; Agostino Sarubbo <ago@gentoo.org> PEAR-Log-1.12.7-r1.ebuild:
  Stable for amd64, wrt bug #418887

*PEAR-Log-1.12.7-r1 (09 Feb 2012)

  09 Feb 2012; Matti Bickel <mabi@gentoo.org> +PEAR-Log-1.12.7-r1.ebuild,
  -PEAR-Log-1.10.0.ebuild, -PEAR-Log-1.11.5.ebuild, -PEAR-Log-1.11.6.ebuild,
  -PEAR-Log-1.12.0.ebuild, -PEAR-Log-1.12.5.ebuild, -PEAR-Log-1.12.6.ebuild,
  -PEAR-Log-1.9.11.ebuild, -PEAR-Log-1.9.13.ebuild, -PEAR-Log-1.9.14.ebuild,
  -PEAR-Log-1.9.3.ebuild:
  EAPI bump, remove depend.php dependency, remove old versions

  07 Feb 2012; Jeroen Roovers <jer@gentoo.org> PEAR-Log-1.12.7.ebuild:
  Stable for HPPA (bug #393859).

  01 Feb 2012; Samuli Suominen <ssuominen@gentoo.org> PEAR-Log-1.12.7.ebuild:
  ppc/ppc64 stable wrt #393859

  29 Jan 2012; Raúl Porcel <armin76@gentoo.org> PEAR-Log-1.12.7.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable

  21 Jan 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> PEAR-Log-1.12.7.ebuild:
  x86 stable wrt bug #393859

  18 Jan 2012; Markus Meier <maekke@gentoo.org> PEAR-Log-1.12.7.ebuild:
  arm stable, bug #393859

  16 Jan 2012; Agostino Sarubbo <ago@gentoo.org> PEAR-Log-1.12.7.ebuild:
  Stable for amd64, wrt bug #393859

*PEAR-Log-1.12.7 (12 Dec 2011)

  12 Dec 2011; Ole Markus With <olemarkus@gentoo.org> +PEAR-Log-1.12.7.ebuild:
  Version bump

*PEAR-Log-1.12.6 (26 May 2011)

  26 May 2011; Ole Markus With <olemarkus@gentoo.org> +PEAR-Log-1.12.6.ebuild:
  Version bump

*PEAR-Log-1.12.5 (27 Dec 2010)

  27 Dec 2010; <olemarkus@gentoo.org> +PEAR-Log-1.12.5.ebuild:
  Version bump

*PEAR-Log-1.12.0 (16 Feb 2010)

  16 Feb 2010; Steve Dibb <beandog@gentoo.org> +PEAR-Log-1.12.0.ebuild:
  Version bump

*PEAR-Log-1.11.6 (05 Jan 2010)

  05 Jan 2010; Ben de Groot <yngwin@gentoo.org> +PEAR-Log-1.11.6.ebuild:
  Version bump

*PEAR-Log-1.11.5 (22 Aug 2009)

  22 Aug 2009; Steve Dibb <beandog@gentoo.org> +PEAR-Log-1.11.5.ebuild:
  Version bump

  28 Mar 2008; Markus Meier <maekke@gentoo.org> PEAR-Log-1.9.14.ebuild:
  amd64 stable, bug #208313

*PEAR-Log-1.10.0 (11 Feb 2008)

  11 Feb 2008; Raúl Porcel <armin76@gentoo.org> +PEAR-Log-1.10.0.ebuild:
  Version bump, from the php overlay

  10 Feb 2008; Raúl Porcel <armin76@gentoo.org> PEAR-Log-1.9.14.ebuild:
  alpha/ia64/sparc stable wrt #208313

  10 Feb 2008; nixnut <nixnut@gentoo.org> PEAR-Log-1.9.14.ebuild:
  stable on ppc wrt bug #208313

  03 Feb 2008; Markus Meier <maekke@gentoo.org> PEAR-Log-1.9.14.ebuild:
  x86 stable, bug #208313

  01 Feb 2008; Brent Baude <ranger@gentoo.org> PEAR-Log-1.9.14.ebuild:
  Marking PEAR-Log-1.9.14 ppc64 for bug 208313

  31 Jan 2008; Jeroen Roovers <jer@gentoo.org> PEAR-Log-1.9.14.ebuild:
  Stable for HPPA (bug #208313).

*PEAR-Log-1.9.14 (04 Jan 2008)

  04 Jan 2008; Markus Ullmann <jokey@gentoo.org> +PEAR-Log-1.9.14.ebuild:
  Version bump from project overlay

*PEAR-Log-1.9.13 (15 Dec 2007)

  15 Dec 2007; Markus Ullmann <jokey@gentoo.org> +PEAR-Log-1.9.13.ebuild:
  Version bump from project overlay

  13 Dec 2007; Jakub Moc <jakub@gentoo.org> +PEAR-Log-1.9.13.ebuild:
  Version bump

  06 Dec 2007; Markus Ullmann <jokey@gentoo.org> PEAR-Log-1.9.3.ebuild,
  PEAR-Log-1.9.11.ebuild:
  LICENSE fix from project overlay

  02 Dec 2007; Jakub Moc <jakub@gentoo.org>
  PEAR-Log-1.9.3.ebuild, PEAR-Log-1.9.11.ebuild:
  Fix LICENSE

  22 Oct 2007; Raúl Porcel <armin76@gentoo.org> PEAR-Log-1.9.11.ebuild:
  ia64 stable wrt #192247

  05 Oct 2007; Raúl Porcel <armin76@gentoo.org> PEAR-Log-1.9.11.ebuild:
  alpha/sparc stable wrt #192247

  28 Sep 2007; Christoph Mende <angelos@gentoo.org> PEAR-Log-1.9.11.ebuild:
  Stable on amd64 wrt bug #192247

  26 Sep 2007; Brent Baude <ranger@gentoo.org> PEAR-Log-1.9.11.ebuild:
  Marking PEAR-Log-1.9.11 ppc64 stable for bug 192247

  25 Sep 2007; Lars Weiler <pylon@gentoo.org> PEAR-Log-1.9.11.ebuild:
  stable ppc, bug #192247

  21 Sep 2007; Christian Faulhammer <opfer@gentoo.org>
  PEAR-Log-1.9.11.ebuild:
  x86 stable, bug 192247

  16 Sep 2007; Jeroen Roovers <jer@gentoo.org> PEAR-Log-1.9.11.ebuild:
  Stable for HPPA (bug #192247).

  06 Sep 2007; Markus Ullmann <jokey@gentoo.org> -PEAR-Log-1.9.10.ebuild:
  Cleanup

*PEAR-Log-1.9.11 (17 Aug 2007)

  17 Aug 2007; Christian Hoffmann <hoffie@gentoo.org>
  +PEAR-Log-1.9.11.ebuild:
  version bump wrt bug 158633, thanks to Jakub Moc, removing s390 keyword
  because of unkeyworded dependency >=dev-php/PEAR-MDB2-2.0.0_rc1

*PEAR-Log-1.9.10 (21 Mar 2007)

  21 Mar 2007; Luca Longinotti <chtekk@gentoo.org> metadata.xml,
  PEAR-Log-1.9.3.ebuild, -PEAR-Log-1.9.8.ebuild, -PEAR-Log-1.9.9.ebuild,
  +PEAR-Log-1.9.10.ebuild:
  Version bump, remove sqlite requirement.

  21 Feb 2007; Piotr Jaroszyński <peper@gentoo.org> ChangeLog:
  Transition to Manifest2.

*PEAR-Log-1.9.9 (15 Oct 2006)

  15 Oct 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Log-1.9.9.ebuild:
  Version bump for bug #151428.

*PEAR-Log-1.9.8 (10 Aug 2006)

  10 Aug 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.9.6.ebuild, +PEAR-Log-1.9.8.ebuild:
  Version bump.

*PEAR-Log-1.9.6 (02 Jul 2006)

  02 Jul 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Log-1.9.6.ebuild:
  Version bump for bug #138816.

  21 May 2006; Luca Longinotti <chtekk@gentoo.org> -PEAR-Log-1.8.7.ebuild:
  Remove old-style PHP packages.

  27 Apr 2006; Marien Zwart <marienz@gentoo.org>
  files/digest-PEAR-Log-1.8.7, files/digest-PEAR-Log-1.9.3, Manifest:
  Fixing SHA256 digest, pass four

  05 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Log-1.9.3.ebuild:
  Fix bug 125060.

  28 Feb 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Log-1.9.3.ebuild:
  Fix RDEPEND.

  17 Feb 2006; Aron Griffis <agriffis@gentoo.org> PEAR-Log-1.9.3.ebuild:
  Mark 1.9.3 stable on alpha. #119722

  27 Jan 2006; Michael Hanselmann <hansmi@gentoo.org> PEAR-Log-1.9.3.ebuild:
  Stable on ppc.

  27 Jan 2006; Jeroen Roovers <jer@gentoo.org> PEAR-Log-1.9.3.ebuild:
  Marked hppa (bug #119722).

  23 Jan 2006; Bryan Østergaard <kloeri@gentoo.org PEAR-Log-1.9.3.ebuild:
  Add ~ia64 keyword, bug 119722.

  22 Jan 2006; Simon Stelling <blubb@gentoo.org> PEAR-Log-1.9.3.ebuild:
  stable on amd64 wrt bug 119722

  22 Jan 2006; Jason Wever <weeve@gentoo.org> PEAR-Log-1.9.3.ebuild:
  Stable on SPARC wrt bug #119722.

  22 Jan 2006; Mark Loeser <halcy0n@gentoo.org> PEAR-Log-1.9.3.ebuild:
  Stable on x86; bug #119722

  21 Jan 2006; Markus Rothe <corsair@gentoo.org> PEAR-Log-1.9.3.ebuild:
  Stable on ppc64; bug #119722

*PEAR-Log-1.9.3 (10 Dec 2005)

  10 Dec 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.9.2.ebuild, +PEAR-Log-1.9.3.ebuild:
  Version bump, closes bug 115073.

  22 Nov 2005; Markus Rothe <corsair@gentoo.org> PEAR-Log-1.9.2.ebuild:
  Added ~ppc64 keyword; bug #105385

  21 Nov 2005; Joseph Jezak <josejx@gentoo.org> PEAR-Log-1.9.2.ebuild:
  Marked ~ppc for bug #105385.

*PEAR-Log-1.9.2 (31 Oct 2005)

  31 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.9.1.ebuild, +PEAR-Log-1.9.2.ebuild:
  Version bump.

*PEAR-Log-1.9.1 (25 Oct 2005)

  25 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.9.0.ebuild, +PEAR-Log-1.9.1.ebuild:
  Version bump.

  24 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Log-1.9.0.ebuild:
  Add ~amd64.

*PEAR-Log-1.9.0 (10 Oct 2005)

  10 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.8.7-r1.ebuild, +PEAR-Log-1.9.0.ebuild:
  Version bump.

  08 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Log-1.8.7-r1.ebuild:
  Fix RDEPEND.

  11 Sep 2005; Jason Wever <weeve@gentoo.org> PEAR-Log-1.8.7-r1.ebuild:
  Added ~sparc keyword.

  10 Sep 2005; Aron Griffis <agriffis@gentoo.org> PEAR-Log-1.8.7.ebuild:
  Mark 1.8.7 stable on alpha

*PEAR-Log-1.8.7-r1 (08 Sep 2005)

  08 Sep 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.8.4.ebuild, +PEAR-Log-1.8.7-r1.ebuild:
  Use new PEAR eclass. Remove outdated version.

  25 Jun 2005; Gustavo Zacarias <gustavoz@gentoo.org> PEAR-Log-1.8.7.ebuild:
  Stable on sparc

  17 Jun 2005; Michael Hanselmann <hansmi@gentoo.org> PEAR-Log-1.8.7.ebuild:
  Stable on ppc.

  06 Jun 2005; Markus Rothe <corsair@gentoo.org> PEAR-Log-1.8.7.ebuild:
  Stable on ppc64

  25 May 2005; Guy Martin <gmsoft@gentoo.org> PEAR-Log-1.8.7.ebuild:
  Stable on hppa.

  16 May 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Log-1.8.7.ebuild:
  Stable on amd64 and x86.

*PEAR-Log-1.8.7 (12 May 2005)

  12 May 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.8.3.ebuild, PEAR-Log-1.8.4.ebuild, +PEAR-Log-1.8.7.ebuild:
  Version bump. Remove pear-db USE flag.

  06 May 2005; Gustavo Zacarias <gustavoz@gentoo.org> PEAR-Log-1.8.4.ebuild:
  Stable on sparc

  07 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> PEAR-Log-1.8.4.ebuild:
  Stable on ppc.

  06 Apr 2005; Markus Rothe <corsair@gentoo.org> PEAR-Log-1.8.4.ebuild:
  Stable on ppc64

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> PEAR-Log-1.8.4.ebuild:
  stable on ia64

  27 Mar 2005; Bryan Østergaard <kloeri@gentoo.org> PEAR-Log-1.8.4.ebuild:
  Stable on alpha.

  12 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Log-1.8.4.ebuild:
  Stable on x86 and amd64, see bug 84525.

  09 Mar 2005; Markus Rothe <corsair@gentoo.org> PEAR-Log-1.8.4.ebuild:
  Added ~ppc64 to KEYWORDS; bug #84525

  08 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Log-1.1.ebuild, -PEAR-Log-1.2.ebuild, -PEAR-Log-1.8.1.ebuild:
  Cleanup.

  29 Nov 2004; Simon Stelling <blubb@gentoo.org> PEAR-Log-1.8.4.ebuild:
  added ~amd64

  14 Aug 2004; Sven Wegener <swegener@gentoo.org> PEAR-Log-1.1.ebuild,
  PEAR-Log-1.2.ebuild:
  Fixed CVS Header.

  03 Aug 2004; <agriffis@gentoo.org> PEAR-Log-1.8.3.ebuild,
  PEAR-Log-1.8.4.ebuild:
  add ia64 keywords #56295

*PEAR-Log-1.8.4 (30 Jul 2004)

  30 Jul 2004; Tal Peer <coredumb@gentoo.org> +PEAR-Log-1.8.4.ebuild:
  Version bump

  06 Jul 2004; Michael Hanselmann <hansmi@gentoo.org> PEAR-Log-1.8.3.ebuild:
  Stable on ppc.

  18 Apr 2004; Jason Wever <weeve@gentoo.org> PEAR-Log-1.8.3.ebuild:
  Stable on sparc.

  17 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> PEAR-Log-1.1.ebuild,
  PEAR-Log-1.2.ebuild:
  Added IUSE=

  15 Mar 2004; Tal Peer <coredumb@gentoo.org> PEAR-Log-1.8.3.ebuild:
  x86 stable

  25 Jan 2004; <gustavoz@gentoo.org> PEAR-Log-1.2.ebuild:
  stable on sparc

*PEAR-Log-1.8.3 (10 Jan 2004)

  10 Jan 2004; Tal Peer <coredumb@gentoo.org> PEAR-Log-1.8.3.ebuild:
  Version Bump.

*PEAR-Log-1.8.1 (25 Dec 2003)

  25 Dec 2003; Tal Peer <coredumb@gentoo.org> PEAR-Log-1.8.1.ebuild:
  Version bump, uses new eclass.

  13 Oct 2003; Robin H. Johnson <robbat2@gentoo.org> metadata.xml:
  add metadata.xml

  11 Sep 2003; Robin H. Johnson <robbat2@gentoo.org> PEAR-Log-1.1.ebuild,
  PEAR-Log-1.2.ebuild:
  fix bug #28168

  11 Sep 2003; Robin H. Johnson <robbat2@gentoo.org> PEAR-Log-1.1.ebuild,
  PEAR-Log-1.2.ebuild:
  fix bug #28168

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
  26 Nov 2002; Michael Cummings <mcummings@gentoo.org>
  PEAR-Log-1.2.ebuild :
  Finally tested, unmasking for x86.

*PEAR-Log-1.2 (18 Nov 2002)

  18 Nov 2002 <mcummings@gentoo.org> PEAR-Log-1.2.ebuild :
  Submitted by Nigel Uno <nigel_ebuilds@unos.net> as an update/bump.

*PEAR-Log-1.1 (16 Jul 2002)

  16 Jul 2002; Ryan Phillips <rphillips@gentoo.org> ChangeLog :

  Submitted by Tom von Schwerdtner
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
